.suburb-card-wrapper .suburb-item {
    width: calc(31.33% - 30px);
    margin: 15px;
    min-height: 370px;
    background-position: center;
    background-size: cover;
}

.suburb-card-wrapper .suburb-item:after {
    content: '';
    /* background-color: rgba(2, 19, 32, 0.5); */
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.suburb-card-wrapper .suburb-item .suburb-inner {
    z-index: 2;
}

@media screen and (max-width: 1000px) {
    .suburb-card-wrapper .suburb-item {
        width: calc(50% - 30px);
    }
}

@media screen and (max-width: 690px) {
    .suburb-card-wrapper .suburb-item {
        width: 100%;
        margin: 15px 0px;
        max-width: 400px;
    }
}


/** Single suburb Profile **/

.wpb_content_element .suburb-office-tab .ui-tabs-nav {
    margin-bottom: 0px !important;
}

.wpb_content_element .suburb-office-tab .ui-tabs-nav>li {
    float: none;
}

.wpb_content_element .suburb-office-tab .ui-tabs-nav>li a {
    background-color: transparent !important;
    border: 0px solid transparent !important;
    border-bottom: 5px solid transparent !important;
    color: #001A30;
    font-family: DINMedium;
    font-size: 18px;
    padding: 25px 10px;
}

.wpb_content_element .suburb-office-tab .ui-tabs-nav>li a.active-tab {
    border-bottom: 5px solid #F7931C !important;
}

.wpb_content_element .suburb-office-tab .wpb_tab {
    background-color: #F5F6F7;
}

.wpb_content_element .suburb-office-tab .wpb_tab>.container {
    padding: 60px 90px;
}

#suburb-profile-content:after {
    content: '';
    display: table;
    clear: both;
}

@media screen and (max-width: 1000px) {
    .wpb_content_element .suburb-office-tab .wpb_tab>.container {
        padding: 60px 20px;
    }
}

@media screen and (max-width: 690px) {
    .wpb_content_element .suburb-office-tab .ui-tabs-nav {
        overflow-x: scroll;
        white-space: nowrap;
        flex-wrap: inherit !important;
        justify-content: inherit !important;
        padding: 0px 20px;
    }
}